package com.ygtx.emcs.activity.model;

public class RelocModel {
    private String id;
    private String relocName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRelocName() {
        return relocName;
    }

    public void setRelocName(String relocName) {
        this.relocName = relocName;
    }
}
